<!DOCTYPE html>
<html>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>

 <div ng-app="myApp" ng-controller="customersCtrl">
 
 
<table border="1">
<tr style = 
'    border: 1px solid black;
    font-size: 42px;
    text-align: center;'
	>
<td> name </td>
<td> city </td>
<td> country </td>
</tr>
<tr ng-repeat="x in names">
<td>{{x.Name}}</td>
<td>{{x.City}}</td>
<td>{{x.Country}}</td></tr>
</table>


</div>

<script>
var app = angular.module('myApp', []);
app.controller('customersCtrl', function($scope, $http) {
   $scope.names = null;

		
		
		$http({
  method: 'GET',
  url: 'data.php'
}).then(function successCallback(response) {
  $scope.names=response.data;
    
  }, function errorCallback(response) {
    
  });
  

});
</script>

 

</body>
</html>